<html><!-- #BeginTemplate "/Templates/Site Blank.dwt" -->

<head>
<title>Landscape</title>
</head>

<body bgcolor="#FFFFFF">
<table border="1" cellspacing="1" cellpadding="7" width="678">
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Name</strong></b></font></td>
    <td width="179" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Name" -->Landscape<!-- #EndEditable --></font></td>
    <td width="30" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><strong>Site 
      Rating</strong></small></b></font></td>
    <td valign="TOP" colspan="2" width="334"><font size="1" face="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Rating" -->Advanced<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Height 
      </strong></b></font></td>
    <td width="179" valign="top"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Height%20Difference" -->1400'
           agl, 425m asl, 2400' / 730m AMSL<!-- #EndEditable --></font></td>
    <td width="30" valign="top"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Type</strong></b></font></td>
    <td valign="TOP" colspan="2" width="334"><font size="1" face="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Type" --> 
      Inland hill <!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Location </strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Location" -->Near
    Seymour, 70km NW of Melbourne. (VICROADS 61 D3)<br>
    Launch: Access is from Ennis Rd (61 C4) via the Hume Hwy, or Fairview Rd
    (61 E4) via King Parrot Creek Rd. These 2 roads join, follow then turn North
    into West Falls Rd (61 D4), drive until you reach the Big Green Gate. Access
    through the LOCKED GATE is now on PRIVATE PROPERTY. The gate is some times
    awkward to lock due to lockbox, be sure it is 'locked' as there are cattle
    and horses that roam within. Continue to the launches staying on the existing
    tracks (that may be quite Rocky &amp; Rutted).    <!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong><small>Conditions</small></strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Conditions" -->North 
      & West winds<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Description</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Description" -->A 
      mountain ridge overlooking Seymour Township with North and West facing, 
      ground ramp launches. Suitable for Hang Gliders and Paragliders.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Takeoff</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Takeoff" -->Ground 
      ramp launches.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Landing</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Landing" --> 
      North landing: The main North LZ's are, 1. Directly in front of launch
            across the road, 2. Across the river to the North East of take off.
            These are a fair glide out so be aware and also familiar with the
            Bomb-Out option. The Bomb-Out is the sloping paddock to the left
            (west) of the vineyard at the end of the spine. Set up over the back
            left hand corner (SW corner) of the vineyard and land between the
            dam and shoulder. If you think you are going to over shoot, an option
            would be to turn up the spine and land up hill, possibly light tail
      wind.<br>
      <br>
      West landing: The main West LZ is across the road from the West take-off
      (on the north side of the road). It is not hard to reach, unless you are
      low. This is a long flat paddock 'between the river and the road', (across
      the road to the right of the homestead). This paddock now has groups of
      saplings (surrounded by circular bared wire fences) planted within it,
      and may have horses (pony&#8217;s). Landings are still possible but judgement
      and correct technique is required. The Bomb-Out (this should only be used
      for Emergencies) is to the right of the homestead, there is a dam in a
      gully, set up over it and land across the gully, or on to the uphill slope
    (be careful as this will be across the slope).<br>
    <br>
    Top landings: Are available behind the tower near the north launch, and in
    the valley behind the west launch. The following is strictly a guide, pilots
    must appreciate that turbulence increases expediential as the wind strength
    increases. 18 knots is said to be the limit. There will be a band of rotor
    to go through at about 130ft above, this should subside at about 80ft to
    70ft, but be careful &amp; ready. From the air you must access the current
    conditions and choose the sweet spot. If uncertain take the less convenient
    but conservative (SAFE) option and choose one of the bottom landing areas.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Landowner</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Landowner" -->Private<br>
      As mentioned above the takeoffs for this site are on PRIVATE PROPERTY and
      access is through a LOCKED GATE. The landowner does NOT want pilots to
      contact him, all information and correspondence should be made through
    the responsible club.    <!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Flight 
      comments</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Flight%20Comments" -->&nbsp;<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Hazards / Comments</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Hazards%20/%20Comments" --> 
      A single wire Power Line runs from the tower (to the East of the North
            launch) down the spur and across the river. It has marker balls on
      it but can still be difficult to see.<br>
      <br>
      If travelling South toward Melbourne, DO NOT infringe on controlled airspace.
      Controlled airspace is at C LL 8500 over launch and drops to C LL 4500
      at Broadford less than 10km South.      .<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong><small>Map 
      &amp; Site Picture</small></strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><!-- #BeginEditable "Map%20and%20Site%20Picture" --><img src="Site%20Maps/Landscape.jpg" width="267" height="200"> 
      <img src="Site%20Photos/Landscape.jpg" width="300" height="198"><br>
      <br>
      <img src="Site%20Maps/LandscapeOverview.jpg" width="640" height="431">      <!-- #EndEditable --></small></b></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Local 
      flying contact</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Local%20Flying%20Contact" -->&nbsp;<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Responsible 
      </strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Responsible" -->Eastern 
      Hang Gliding Club<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      check record</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Check%20Record" -->&nbsp;July
          2007<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><strong>Altr 
      Sites</strong></small></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Alternate%20Sites" -->Mt 
      Broughton, Mt Donna Buang, Flowerdale (Three Sisters)<!-- #EndEditable --></font></td>
  </tr>
</table>
<table width="85%" border="1" bordercolorlight="#FFFFFF" bordercolordark="#FFFFFF" bordercolor="#FFFFFF" height="75">
  <tr> 
    <td><font face="Arial, Helvetica, sans-serif" size="1">Please note that you 
      use this guide at your own risk, the VHPA can not be held responsible for 
      any errors or omissions in this guide. Pilots must be current members of 
      the HGFA, have suitable qualifications and experience for sites they fly, 
      and always use their own judgement when deciding where and how to fly at 
      a site. Before flying a new site, pilots should seek advice from an experience 
      local pilot. Due to the changing nature of weather conditions, land, land 
      owners, stock, site restrictions, airspace changes, etc, this site guide 
      should be considered out of date and all information checked before flying.</font></td>
  </tr>
</table>
<p>&nbsp;</p>
</body>
<!-- #EndTemplate --></html>
